» Ubuntu » Пакети

Error

two or more packages specified (seamonkey-mailnews lucid-updates)